﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="Weather.Settings"
             Title="Settings">
    <ContentPage.ToolbarItems>
        <ToolbarItem Text="SAVE"  Clicked="Save_Clicked" />
    </ContentPage.ToolbarItems>
    <ContentPage.Content>
        <StackLayout Padding="10">
            <!--<Grid>
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="3*"/>
                    <ColumnDefinition Width="*"/>
                </Grid.ColumnDefinitions>
                <Grid.RowDefinitions>
                    <RowDefinition Height="*"/>
                    <RowDefinition Height="3*"/>
                </Grid.RowDefinitions>
                
                <Button Grid.Row="1" Grid.Column="1" Text="eee" />
            </Grid>-->
            <Label FontSize="20" Text="API Address:"/>
            <Entry x:Name="e_apiaddress" Placeholder="Enter api address" />
            <Label FontSize="20" Text="API Key:"/>
            <Entry x:Name="e_apikey" Placeholder="Enter api key" />
            <Label FontSize="20" Text="Results:"/>
            <Entry x:Name="e_count" Placeholder="Enter count of results" />
        </StackLayout>
    </ContentPage.Content>
</ContentPage>